team-settings:
  titel: "ᴛᴇᴀᴍ"
  rows: 6
  team-offline-online:
    online: "&#34eb9b&l•"
    offline: "&c•"
  member-item:
    material: PLAYER_HEAD
    lore:
      - "%status% &f%player_name%"
      - "&fClick to manage"
  search:
    material: OAK_SIGN
    slot: 45
    name: "&#34eb9bꜱᴇᴀʀᴄʜ"
    lore: "&fClick to search"
  back:
    material: ARROW
    slot: 48
    name: "&#34eb9bʙᴀᴄᴋ"
    lore: "&fGo to the previous page"
  next:
    material: ARROW
    slot: 50
    name: "&#34eb9bɴᴇxᴛ"
    lore: "&fGo to the next page"
  team-home:
    material: WHITE_BANNER
    slot: 52
    name: "&#34eb9bᴛᴇᴀᴍ ʜᴏᴍᴇ"
    lore: "&fClick to go to the team home"
  filter:
    material: HOPPER
    slot: 46
    name: "&#34eb9bꜰɪʟᴛᴇʀ"
    lore: "&fClick to sort"
    sort-options-if-selected:
      1: "&#34eb9b- Sort (Join Date)"
      2: "&#34eb9b- Sort (Alphabetically)"
      4: "&#34eb9b- Sort (Offline)"
      5: "&#34eb9b- Sort (Online)"
    sort-options-if-not-selected:
      1: "&f- Sort (Join Date)"
      2: "&f- Sort (Alphabetically)"
      4: "&f- Sort (Offline)"
      5: "&f- Sort (Online)"
  team:
    material: IRON_HELMET
    slot: 49
    name: "&#34eb9bᴛᴇᴀᴍ %name%"
    lore:
      - "&fClick to refresh"
  pvp-toggle:
    material: DIAMOND_SWORD
    slot: 53
    if-on: "&#34eb9bᴘᴠᴘ ON"
    if-off: "&#34eb9bᴘᴠᴘ &cOFF"
    lore: 
    - "&fClick to toggle"
confirm-team-disband-view:
  name: "&8ᴄᴏɴғɪʀᴍ ᴅɪsʙᴀɴᴅɪɴɢ ᴛᴇᴀᴍ"
  rows: 3
  icons:
    decline:
      material: RED_STAINED_GLASS_PANE
      slot: 11
      name: "&#e00202ᴄᴀɴᴄᴇʟ"
      lore: "&fClick to cancel"
    accept:
      material: LIME_STAINED_GLASS_PANE
      slot: 15
      name: "&#02de4fᴄᴏɴғɪʀᴍ"
      lore: "&fClick to delete"
confirm-team-join:
  name: "&8ᴄᴏɴғɪʀᴍ ᴊᴏɪɴɪɴɢ ᴛᴇᴀᴍ"
  rows: 3
  icons:
    decline:
      material: RED_STAINED_GLASS_PANE
      slot: 11
      name: "&#e00202ᴄᴀɴᴄᴇʟ"
      lore: "&fClick to cancel"
    accept:
      material: LIME_STAINED_GLASS_PANE
      slot: 15
      name: "&#02de4fᴄᴏɴғɪʀᴍ"
      lore: "&fClick to join"
  team:
    material: BLUE_DYE
    slot: 13
    name: "&#34eb9b%team_name%"
    lore: ""
confirm-team-kick:
  name: "&8ᴄᴏɴғɪʀᴍ ᴋɪᴄᴋɪɴɢ ᴘʟᴀʏᴇʀ"
  rows: 3
  icons:
    decline:
      material: RED_STAINED_GLASS_PANE
      slot: 11
      name: "&#e00202ᴄᴀɴᴄᴇʟ"
      lore: "&fClick to cancel"
    accept:
      material: LIME_STAINED_GLASS_PANE
      slot: 15
      name: "&#02de4fᴄᴏɴғɪʀᴍ"
      lore: "&fClick to kick"
  target:
    material: PLAYER_HEAD
    slot: 13
    name: "&#34eb9b%player_name%"
    lore: ""
confirm-team-leave:
  name: "&8ᴄᴏɴғɪʀᴍ ʟᴇᴀᴠɪɴɢ ᴛᴇᴀᴍ"
  rows: 3
  icons:
    decline:
      material: RED_STAINED_GLASS_PANE
      slot: 11
      name: "&#e00202ᴄᴀɴᴄᴇʟ"
      lore: "&fClick to cancel"
    accept:
      material: LIME_STAINED_GLASS_PANE
      slot: 15
      name: "&#02de4fᴄᴏɴғɪʀᴍ"
      lore: "&fClick to leave"
  team:
    material: BLUE_DYE
    slot: 13
    name: "&#34eb9b%team_name%"
    lore: ""
invite_chathover: "&fClick to join."
invite_message:
  module:
    chat:
      enabled: true
      message:
        - ""
        - "&#34eb9b%player_name% &fhas invited you to the team &#34eb9b%team_name%"
        - "&fClick here to join"
        - ""
    actionbar:
      enabled: false
      message:
        - ""
    title:
      enabled: false
      message:
        - ""
    subtitle:
      enabled: false
      message:
        - ""
bedrock: false
invite_message-bedrock:
  module:
    chat:
      enabled: true
      message:
        - ""
        - "&#34eb9b%player_name% &fhas invited you to the team &#34eb9b%team_name%"
        - "&f/team join %team_name%"
        - ""
    actionbar:
      enabled: false
      message:
        - ""
    title:
      enabled: false
      message:
        - ""
    subtitle:
      enabled: false
      message:
        - ""
invite_cooldown_seconds: 30
teleport_delay_seconds: 5
block-world:
  - "world_example"
block-world-guard:
  - "region_example"
